btb-class |

# BetterListView.ReorderColumns(Int32, Int32) Method

Switch order of the specified columns.

public void ReorderColumns(
int indexSource,
int indexTarget
);

#### Parameters

indexSource
  Index of the source column.
indexTarget
  Index of the target column.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.ReorderColumns Overload List